# en_US resources
signature="sIgNaTuRe"
###

# Settingsd messages

com.vmware.esx.apply.invalid.depots = "未提供库。"
com.vmware.esx.apply.no.input = "未指定更改。"
com.vmware.esx.apply.unknown.error = "创建应用任务时出现未知错误。"
com.vmware.esx.configuration.components.groups.keys.delete.config.error = "由于某些内部错误，无法删除配置"
com.vmware.esx.configuration.components.groups.keys.get.config.error = "无法获取配置:“{1}”"
com.vmware.esx.configuration.components.groups.keys.invalidargument.error = "指定的输入参数无效:“{1}”"
com.vmware.esx.configuration.components.groups.keys.set.config.error = "由于某些内部错误，无法设置配置"
com.vmware.esx.host.invalid = "“{1}”是无效的主机标识符。唯一接受的值为“{2}”"
com.vmware.esx.host_settigns.depot.notfound = "找不到具有指定名称的库。"
com.vmware.esx.host_settings.cm.store.read.error = "无法读取配置文档。"
com.vmware.esx.host_settings.cm.store.write.error = "无法写入配置文档。"
com.vmware.esx.host_settings.cm.validation.error = "输入文档验证失败。"
com.vmware.esx.host_settings.cm.validation.internal.error = "配置文档验证期间出现内部错误。"
com.vmware.esx.host_settings.command.failed = "命令失败，意外返回代码为“{1}”"
com.vmware.esx.host_settings.depot.connect.error = "无法连接到指定的库 URL。"
com.vmware.esx.host_settings.depot.name.invalid = "指定的库名称无效。"
com.vmware.esx.host_settings.software.component.invalid = "指定的组件名称无效。"
com.vmware.esx.host_settings.software.component.notfound = "在库中找不到指定的组件。"
com.vmware.esx.host_settings.software.esx.invalid = "指定的 ESX 版本无效。"
com.vmware.esx.host_settings.software.esx.notfound = "在库中找不到指定的 ESX 版本。"
com.vmware.esx.host_settings.software.notfound = "未找到所需的软件规范。"
com.vmware.esx.lifecycle.task.contention = "另一个任务可能正在进行中。请稍后重试。"
com.vmware.esx.settings_daemon.configuration.apply.generic.error = "在应用操作期间发现常规故障。"
com.vmware.esx.settings_daemon.configuration.apply.host_not_in_mm.error = "主机必须处于维护模式，才能继续应用。"
com.vmware.esx.settings_daemon.configuration.apply.host_not_in_nbm.error = "主机具有挂起的重新引导。在更改此配置之前，需要重新引导。"
com.vmware.esx.settings_daemon.configuration.apply.invalid_impact.error = "应用配置的影响已更改。"
com.vmware.esx.settings_daemon.configuration.apply.invalid_specid.error = "作为输入提供的规范 ID 在主机上不存在。"
com.vmware.esx.settings_daemon.configuration.apply.plugin.error = "执行配置管理器应用插件时出现故障。"
com.vmware.esx.settings_daemon.configuration.check_apply.error = "检查应用 API 失败，并显示一般性错误。"
com.vmware.esx.settings_daemon.configuration.checkcompliance.error = "无法在主机上完成合规性检查"
com.vmware.esx.settings_daemon.configuration.create.result.error = "无法创建任务结果"
com.vmware.esx.settings_daemon.configuration.export.doc.error = "无法导出配置文档。"
com.vmware.esx.settings_daemon.configuration.get_boot_apply_info.error = "无法获取有关引导应用插件和引导还原失败的信息。"
com.vmware.esx.settings_daemon.configuration.impact.error = "无法计算配置文档的影响。"
com.vmware.esx.settings_daemon.configuration.impact.plugin.error = "执行配置管理器影响插件时出现故障。"
com.vmware.esx.settings_daemon.configuration.parse.error = "解析配置文档失败。"
com.vmware.esx.settings_daemon.data_processing_unit.configuration.set.error = "无法在 DPU 上设置配置。"
com.vmware.esx.softwarespec.write.error = "无法将所需的软件规范写入文件。"
com.vmware.esx.task.aborted = "操作已中止。"
com.vmware.esx.task.cancel.unsupported = "不支持取消任务"
com.vmware.esx.task.contention = "另一个任务正在进行中。请稍后重试。"
com.vmware.esx.task.create.error = "无法创建任务。请稍后重试。"
com.vmware.esx.task.description = "生命周期 VAPI 任务"
com.vmware.esx.task.exec.error = "无法启动任务。请确保系统具有足够的资源，然后重试。"
com.vmware.esx.task.file.notfound.error = "无法读取任务。"
com.vmware.esx.task.lock.error = "在当前状态下不允许执行操作。请稍后重试。"
com.vmware.esx.task.notfound.error = "找不到给定标识符为“{1}”的任务。"
com.vmware.esx.task.parse.error = "无法获得任务结果。请稍后重试。"
com.vmware.esx.task.progress = "生命周期 VAPI 进度"
com.vmware.esx.task.unhandled.error = "任务遇到未处理的错误: {1}"
com.vmware.esx.task.unknown.error = "获取任务时出现未知错误。"
com.vmware.esx.task.uuid.error = "无法生成任务 UUID。请稍后重试。"
com.vmware.esx.vapi.invalidinput = "所需输入缺失或无效。"
com.vmware.vcIntegrity.lifecycle.EsxImage.AcceptanceConfigError = "由于当前的主机接受级别配置，无法安装 VIB 软件包。"
com.vmware.vcIntegrity.lifecycle.EsxImage.AcceptanceGetError = "无法获取当前的主机接受级别配置。"
com.vmware.vcIntegrity.lifecycle.EsxImage.AddonBaseImageMismatchError = "加载项 {1} 与基础映像版本 {2} 不兼容。"
com.vmware.vcIntegrity.lifecycle.EsxImage.AddonNotFound = "在库中找不到版本为 {2} 的加载项 {1}。"
com.vmware.vcIntegrity.lifecycle.EsxImage.AddonValidationError = "无法验证加载项 {1} 的元数据或组件。"
com.vmware.vcIntegrity.lifecycle.EsxImage.ApplyHARebootRequiredError = "由于主机软件配置需要重新引导，无法应用 HA。请重新引导主机，然后重试。"
com.vmware.vcIntegrity.lifecycle.EsxImage.BaseImageNotFound = "在库中找不到版本为 {1} 的基础映像。"
com.vmware.vcIntegrity.lifecycle.EsxImage.BaseimageValidationError = "无法验证基础映像的元数据或组件。"
com.vmware.vcIntegrity.lifecycle.EsxImage.ComponentDowngradeError = "由于以下组件已降级，操作无法继续: {1}。"
com.vmware.vcIntegrity.lifecycle.EsxImage.ComponentFormatError = "解析或合并组件时出错。"
com.vmware.vcIntegrity.lifecycle.EsxImage.ComponentNotFoundError = "在库中找不到组件 {1}。"
com.vmware.vcIntegrity.lifecycle.EsxImage.ComponentUnmountError = "无法移除组件 {1}，文件可能仍在使用中。"
com.vmware.vcIntegrity.lifecycle.EsxImage.ComponentValidationError = "所需状态存在组件关系和内容问题。"
com.vmware.vcIntegrity.lifecycle.EsxImage.DataStorageNotFound = "没有可用于提取库的 OSData 存储分区。请为主机配置持久存储，然后重试。"
com.vmware.vcIntegrity.lifecycle.EsxImage.DatabaseFormatError = "主机上的映像数据库无效或已损坏。"
com.vmware.vcIntegrity.lifecycle.EsxImage.DatabaseIOError = "无法读取或写入主机上的映像数据库。"
com.vmware.vcIntegrity.lifecycle.EsxImage.DepotConnectError = "连接到库时出错。"
com.vmware.vcIntegrity.lifecycle.EsxImage.DpuOperationError = "对 DPU 执行操作失败。"
com.vmware.vcIntegrity.lifecycle.EsxImage.HardwareSupportPackageNotFound = "在库中找不到包含硬件支持管理器 {1} 和硬件支持软件包 {2} 版本 {3} 的清单。"
com.vmware.vcIntegrity.lifecycle.EsxImage.IncompatibleSolutionComponentError = "解决方案 {2} 中找不到兼容的组件 {1}，候选版本为: {3}。"
com.vmware.vcIntegrity.lifecycle.EsxImage.IncompatibleSolutionCompsError = "在解决方案 {2} 中未找到组件 {1} 的兼容组合。"
com.vmware.vcIntegrity.lifecycle.EsxImage.InstallationError = "转储/修复主机时出现内部错误。"
com.vmware.vcIntegrity.lifecycle.EsxImage.LiveInstallationError = "在转储/修复期间执行实时系统更改时出错。"
com.vmware.vcIntegrity.lifecycle.EsxImage.LockingError = "无法开始修复，因为另一个进程正在更新主机。"
com.vmware.vcIntegrity.lifecycle.EsxImage.MaintenanceModeError = "维护模式未启用或无法在主机上确定。"
com.vmware.vcIntegrity.lifecycle.EsxImage.ManifestBaseImageMismatchError = "包含硬件支持管理器 {1} 和硬件支持软件包 {2} 版本 {3} 的清单不支持基础映像版本 {4}。"
com.vmware.vcIntegrity.lifecycle.EsxImage.ManifestConflictError = "ID 为 {1} 和 {2} 的硬件支持软件包具有重叠的基础映像支持。请使用与软件包 {1} 不重叠的其他软件包。"
com.vmware.vcIntegrity.lifecycle.EsxImage.MemoryReserveError = "主机资源不足: 在修复期间无法预留 {1} MB 的内存。"
com.vmware.vcIntegrity.lifecycle.EsxImage.MetadataDownloadError = "从 {1} 下载库元数据时出错。"
com.vmware.vcIntegrity.lifecycle.EsxImage.MetadataFormatError = "{1} 中的元数据格式无效。"
com.vmware.vcIntegrity.lifecycle.EsxImage.MetadataIOError = "读取 metadata.zip 时出错。"
com.vmware.vcIntegrity.lifecycle.EsxImage.MissingComponentError = "找不到组件的元数据。"
com.vmware.vcIntegrity.lifecycle.EsxImage.MissingVibError = "在数据库或库中找不到 VIB {1} 的元数据。"
com.vmware.vcIntegrity.lifecycle.EsxImage.MultipleManifestError = "当前版本的 ESXi 不支持多个硬件支持软件包。"
com.vmware.vcIntegrity.lifecycle.EsxImage.ReleaseUnitConflictError = "共享同一 ID {1} 的基础映像、加载项或解决方案元数据不相等。"
com.vmware.vcIntegrity.lifecycle.EsxImage.ReservedVibExtractError = "无法从主机提取库: 没有可用于非活动 VIB {1} 的已存储副本。"
com.vmware.vcIntegrity.lifecycle.EsxImage.ResourceError = "没有可用于转储内容的空间"
com.vmware.vcIntegrity.lifecycle.EsxImage.ServiceDisableError = "无法移除组件 {1}: 禁用服务 {2} 时出错。"
com.vmware.vcIntegrity.lifecycle.EsxImage.ServiceEnableError = "无法应用组件 {1}: 启用服务 {2} 时出错。"
com.vmware.vcIntegrity.lifecycle.EsxImage.SoftwareInfoExtractError = "在主机上提取映像信息时出错。"
com.vmware.vcIntegrity.lifecycle.EsxImage.SoftwareSpecFormatError = "软件规范格式已损坏或无效。缺少属性: {1}。"
com.vmware.vcIntegrity.lifecycle.EsxImage.SolutionComponentNotFound = "在库中找不到软件解决方案 {2} 中的组件 {1}。"
com.vmware.vcIntegrity.lifecycle.EsxImage.SolutionNotFound = "在库中找不到版本为 {2} 的软件解决方案 {1}。"
com.vmware.vcIntegrity.lifecycle.EsxImage.StatelessError = "引导槽分区不可访问或包含无效的映像数据库。请检查 /bootbank、/altbootbank 路径是否有效且可访问。"
com.vmware.vcIntegrity.lifecycle.EsxImage.UnknownError = "执行该操作时遇到未知错误。"
com.vmware.vcIntegrity.lifecycle.EsxImage.VibCertStoreError = "验证 VIB 签名时无法导入证书或吊销列表。"
com.vmware.vcIntegrity.lifecycle.EsxImage.VibChecksumError = "由于校验和不匹配，重新创建 VIB {1} 失败。VIB 可能是使用旧工具创建的。请尝试其他主机或更新包含此 VIB 的组件。"
com.vmware.vcIntegrity.lifecycle.EsxImage.VibDownloadError = "从 URL {1} 下载 VIB 时出错。"
com.vmware.vcIntegrity.lifecycle.EsxImage.VibFormatError = "VIB {1} 的格式无效。"
com.vmware.vcIntegrity.lifecycle.EsxImage.VibHwPlatformError = "此主机无法满足 VIB 的硬件供应商和型号要求。请使用与主机的硬件供应商和型号匹配的 VIB。"
com.vmware.vcIntegrity.lifecycle.EsxImage.VibRecreateError = "无法从主机中提取库: 重新创建 VIB {1} 时出错。"
com.vmware.vcIntegrity.lifecycle.EsxImage.VibSigDigestError = "无法根据 VIB {1} 的内容验证其签名。"
com.vmware.vcIntegrity.lifecycle.EsxImage.VibSigFormatError = "VIB {1} 包含无效或已损坏的签名。"
com.vmware.vcIntegrity.lifecycle.EsxImage.VibSigInvalidError = "VIB {1} 包含无效或已损坏的签名。"
com.vmware.vcIntegrity.lifecycle.EsxImage.VibSigMissingError = "VIB {1} 没有签名，因此无法对其进行验证。"
com.vmware.vcIntegrity.lifecycle.EsxImage.VibXmlSchemaLoadError = "无法加载用于 VIB 验证的 XML 架构。请检查主机上是否存在 XML 架构文件 {1}。"
